Page MenuHomePhabricator

Extensions that need resource loader-ifying (tracking)
Closed, ResolvedPublic

Description

Tracking bug for extensions that need resource loader-ifying.

Details

Reference
bz29713

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 11:29 PM
bzimport set Reference to bz29713.
bzimport added a subscriber: Unknown Object (MLST).
Reedy created this task.Jul 4 2011, 10:30 PM
Krinkle closed this task as Resolved.Mar 31 2015, 6:40 PM
Krinkle claimed this task.
Krinkle removed Krinkle as the assignee of this task.
Krinkle updated the task description. (Show Details)
Krinkle set Security to None.
Krinkle removed a subscriber: Unknown Object (MLST).
Krinkle removed a subscriber: Krinkle.